/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/WordDiff.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/WordDiff/ANSIColor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/WordDiff/HTML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/WordDiff/HTMLTwoLines.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::WordDiff.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::WordDiff::ANSIColor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::WordDiff::HTML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::WordDiff::HTMLTwoLines.3
